body, td, p {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 1.5em;
	font-family: "century gothic", Arial, Helvetica, sans-serif;
}
a:link {
	color: #FFCC00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFCC00;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: none;
	color: #FF9900;
}
#content {
	height: 275px;
	width: 664px;
	overflow-x: hidden;
	overflow-y: scroll;
	overflow: auto;
	scrollbar-3dlight-color: #222222;
	scrollbar-arrow-color: #CCCCCC;
	scrollbar-base-color: #555555;
	scrollbar-darkshadow-color: #333333;
	scrollbar-face-color: ;
	scrollbar-highlight-color: #999999;
	scrollbar-shadow-color: #333333;
	scrollbar-track-color: ;
}
#photos {
	height: 347px;
	width: 664px;
	overflow: auto;
	border-color: #222222;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
}
.priceCell {
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	border-color: #3E3E3E;
}
h1 {
	font-size: 13px;
	font-weight: bold;
	font-family: "century gothic", Verdana, Arial, Helvetica, sans-serif;
}
